 #container {width: 249px; margin: 0 auto;}

/* tab_menu */
.subtab_menu_box{width: 1050px;height: 303px;margin: 0 auto;text-align: center;}
.subtab_title{width: 100%;padding: 100px 0 70px;}
.subtab_title>a{font-size: 18px;color: #444446;}
.subtab_menu, .subtab_menus{display: block;width:100%;height: 40px;margin: 0 auto;text-align:center;}
.subtab_menu>li{width: 180px;height: 40px;border-right: 1px solid #e8e8e8;float: left;line-height: 3;}
.subtab_menus>li{width: 104px;height: 40px;border-right: 1px solid #e8e8e8;	float: left;line-height: 3;}
.subtab_menu>li:last-child,
.subtab_menus>li:last-child{border-right: none;}
.subtab_menu>li>a,
.subtab_menus>li>a{	font-size: 16px;font-weight: 600;	color: #444446;}
.subtab_menu>li>a.aborder,
.subtab_menus>li>a.aborder{border-bottom: 2px solid #b8469b;}

.subtab_menu_sub{display: none;position: relative;z-index: 100;background-color: rgba(255,255,255,0.6);}

.subtab_menu_sub>li{}
.subtab_menu_sub>li>a{padding: 10px 0;}
.tabbar{background-image: url(../img/tabbar.jpg);background-repeat: no-repeat;background-position: 50% 0;}

body { margin: 0; }

/*  */
.subN_img{width: 1050px;margin: 0 auto;}
.subN_img02 img{display:block;width:1903px;position:relative;left:50%;margin-left:-951.5px;}
.subN_bg{width: 100%;background-color: #40444f;}

.marginB{margin-bottom: 200px;}
.marginT{margin-top: 0;}

.sub02_con02_inner{position: relative;margin-bottom: 30px;}

.sub02_line02{position: absolute;width: 100%;height: 305px;z-index: -1;bottom:0;background-color: #5d616a;}
.sub02_line03{position: absolute;width: 100%;height: 370px;z-index: -1;bottom:305px;background-color: #f6f7f9;}
.sub02_con02_tab{	width: 1050px;margin: 0 auto 30px;}
.sub02_con02_tab>ul{width:1048px;height:64px;border-top: 1px solid #8a8a8a;border-left: 1px solid #8a8a8a;	border-right: 1px solid #8a8a8a;}
.sub02_con02_tab>ul>li{width: 33.33333%;height: 63px;border-bottom: 1px solid #8a8a8a;border-right: 1px solid #8a8a8a;float: left;text-align: center;font-size: 18px;line-height: 63px;cursor: pointer;	box-sizing:border-box;}
.sub02_con02_tab>ul>li:last-child{border-right:none;}
.sub02_con02_tab>ul>li.no_liner{border-bottom: none;}
.sub02_con02_tab>div>div{display: none;}

.sub02_con02_tab>div>div.show_con{display:block;}
.sub_con {text-align:center;}
.ft_btn {overflow:hidden;text-align:left;width:1050px;margin:0 auto 100px;}
.ft_btn li {display:inline-block;margin-bottom:20px;}
.sub_con_ln01 {width:100%;background:#40444f;}
.sub_con_ln02 {width:100%;background:#f6f7f9;}
.sub_con_ln03 {width:100%;background:#5d616a;}
.sub_con_ln04 {width:100%;background:#96a9b7;}

/* otherLink */
.otherLink{overflow:hidden;width:1050px;margin:0 auto 100px;}
.otherLink>a{width:344px;display:block;margin-right:9px;float:left;}
.otherLink>a:last-child{margin-right:0;}
.otherLink>a>img{width:100%;}

/* infoPage */
.info-wrap {width:1050px;margin:50px auto 100px;}

.board_wp {margin:30px auto 50px;}

.sub0305_con:after{content:"";display:block;clear:both;}
.sub0305_con li{float:left;margin-right:4px}
.sub0305_con li:last-child{margin-right:0px}

.sub0103_3_con ul{width:100%;margin-bottom:100px;}
.sub0103_3_con ul:after{content:"";display:block;clear:both;}
.sub0103_3_con ul li{float:left;margin-bottom:20px;margin-right:4px;}
.sub0103_3_con ul li.margin_none{margin-right:0px;}

.sub0502_con ul{width:100%;}
.sub0502_con ul:after{content:"";display:block;clear:both}
.sub0502_con ul li{float:left;margin-bottom:20px;margin-right:4px;}
.sub0502_con ul li.margin_none{margin-right:0px;}